#The GUI for OOMMFq

import wx, os

app = wx.App(None)

#Now that wx is alive, we can import other stuff. Just like OOMMFq...

import oommflink_gui as gui
import oommflink_core as core
import oommflink_net as net

#And we're off!

gui.MainFrame(core.OOMMFLink, True)
app.MainLoop()